Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 17:44:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hi siraj here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi siraj here Bot:  Hi Hi Siraj Here ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6353430550 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536256021            09:24 PM, 29th Sep                     hi siraj here                    Ok           09:26 PM, 29th Sep                   Sohaib                   Hi  Siraj  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:29 PM, 29th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:32 PM, 29th Sep                     hi siraj here                    ??           09:37 PM, 29th Sep                   Sohaib                   Your order ID 6353430550 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.           09:39 PM, 29th Sep                   Sohaib                   Your order ID 6353430550 is now ready for collection. Kindly make sure to have your personal ID or Passport, during the pickup.           09:39 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           09:42 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3164356